Bug 1411347 - installation guide; minimum mount point sizes are on the small side
Summary: installation guide; minimum mount point sizes are on the small side
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.6
Hardware: All
OS: Linux
medium
medium
Target Milestone: Unspecified
Assignee: Charles Wood
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:31 UTC by Patrick C. F. Ernzer
Modified: 2019-09-26 16:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-13 09:02:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2017-01-09 14:31:02 UTC
Description of problem:
at https://access.redhat.com/documentation/en/red-hat-satellite/6.2/paged/installation-guide/chapter-2-preparing-your-environment-for-installation#comment-form

we recommend, amongst others
200g pulp
25g mongodb
2g postgresql

these are so small that most customers will run out of space in ne of these 3 within a few days, maximum a couple weeks.

Version-Release number of selected component (if applicable):
6.2.6

How reproducible:
always

Steps to Reproduce:
1. install as per documentation

Actual results:
run out of space within a few days

Expected results:
sizing requirement should be upped please
500g pulp, 50g mongo, 10g postgres
to allow customers to not immediately run into low space.

Additional info:


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 1 Andrew Dahms 2017-02-08 23:32:01 UTC
Assigning to Charles for review.

Comment 4 Charles Wood 2017-02-13 09:02:49 UTC
The content is now on customer portal closing.


Note You need to log in before you can comment on or make changes to this bug.